@import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300..700&display=swap");

body {
  font-family: "Quicksand", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.banner h1,
.banner h2,
.banner h3,
b,
strong {
  font-weight: 700;
}

.dark,
.dark p,
.dark td {
  color: #fff;
  line-height: 1.6;
}

.box-text a:not(.button),
.box-text h1,
.box-text h2,
.box-text h3,
.box-text h4,
.box-text h5,
.box-text h6,
.box-text p {
  margin: 0;
}

.box-text {
  font-size: 100%;
  padding: 0;
}

.icon-box-img img,
.icon-box-img svg {
  padding: 0;
}

.title {
  position: relative;
}

.title h2 {
  font-size: 24px;
  color: var(--fs-color-primary);
  margin-bottom: 15px;
}

/* home */
.home1 {
  padding-top: 20px;
}

.home1 .b-box {
  background-color: #fff;
  padding: 20px;
  padding-bottom: 0;
}

.home1 .b-box .col-small {
  flex-basis: calc(20% - 10px);
  max-width: calc(20% - 10px);
}

.home1 .b-box .col-large {
  flex-basis: calc(60% + 20px);
  max-width: calc(60% + 20px);
}

.b-menu h3 {
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 10px;
  line-height: 1;
  margin-bottom: 15px;
  padding: 0 5px;
}

.b-menu ul {
  list-style: none;
  margin: 0;
}

.b-menu ul li {
  margin: 0;
  font-size: 14px;
}

.b-menu ul li a {
  display: block;
  padding: 4px;
  color: #000;
}

.home2 {
  padding-top: 20px;
}

.home2 .col-left {
  flex-basis: 20%;
  max-width: 20%;
}

.home2 .col-right {
  flex-basis: 80%;
  max-width: 80%;
}

.row-dashed .col:before,
.row-solid .col:before {
  border-color: #e6ecf2;
}

.home2 .b-box {
  background-color: #fff;
  border: 1px solid #e6ecf2;
  border-bottom: 0;
}

.home2 .row-solid .col-inner {
  padding: 0 !important;
}

.layout2 .product-small.box {
  border: 0;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  border-bottom: 1px solid #e6ecf2;
}

.layout2 .product-small .box {
  display: flex;
  flex-direction: column;
}

.layout2 .product-small .box-text {
  order: 1;
}

.layout2 .product-small .box-image {
  order: 2;
  max-width: 115px;
  min-height: 100px;
  margin-right: 0;
}

.layout2 .product-small .product-title {
  font-size: 15px;
  font-weight: 600;
}

.layout2 .product-small .product-title a {
  color: #555555;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.home3 {
  padding-top: 50px;
}

.home3 .title {
  margin-bottom: 60px;
}

.home3 .title::before {
  content: "";
  height: 1px;
  position: absolute;
  width: 64px;
  background-color: var(--fs-color-primary);
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.home3 .title p {
  max-width: 780px;
  margin: 0 auto;
}

.home3 .box {
  background-color: #fff;
}

.home3 .box-text {
  padding: 20px;
}

.home3 .box-text h3 {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 10px;
}

.home3 .box-text p {
  font-weight: 400;
  font-size: 14px;
  line-height: 25px;
}

.home4 {
  padding-top: 50px;
  padding-bottom: 30px;
}

.home4 .title {
  margin-bottom: 40px;
}

.home4 .title::before {
  content: "";
  height: 1px;
  position: absolute;
  width: 64px;
  background-color: var(--fs-color-primary);
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

/* post-item */
.post-item .box {
  background-color: #fff;
}

.post-item .box-text {
  padding: 20px;
}

.post-item .box-text .post-title {
  font-size: 16px;
  line-height: 25px;
  margin-bottom: 10px;
  color: #000;
}

.post-item .box-text .post-title a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.post-item .cat-label {
  font-size: 12px;
  background-color: transparent !important;
  color: #b8c1cd;
  opacity: 1;
  border: 1px solid #b8c1cd;
  border-radius: 5px;
  font-weight: 500;
  margin-bottom: 15px;
}

.box-blog-post .is-divider {
  display: none;
}

.post-item .box:hover .post-title a {
  color: var(--fs-color-primary);
}

.from_the_blog_excerpt {
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.2px;
  color: #666666;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.lauout-blog1 .b-box > .col-inner {
  background-color: #fff;
  padding: 20px;
  padding-bottom: 0;
}

.lauout-blog1 .b-left .post-item .box {
  display: flex;
  border-bottom: 1px solid #e6ecf2;
  padding-bottom: 20px;
}

.lauout-blog1 .b-left .post-item:last-of-type .box {
  border: 0;
  padding-bottom: 0;
}

.lauout-blog1 .b-left .box-image {
  width: 30%;
}

.lauout-blog1 .b-left .box-text {
  width: 70%;
  padding: 0;
  padding-left: 20px;
}

.lauout-blog1 .b-left .from_the_blog_excerpt {
  -webkit-line-clamp: 2;
}

.lauout-blog1 .b-right .post-item .box-text {
  padding: 20px 0 8px;
}

.lauout-blog1 .b-right .post-item .box-text .post-title {
  font-size: 24px;
}

.layout-video {
  display: grid !important;
  grid-template-columns: 50% 50%;
  grid-template-rows: repeat(3, 1fr);
}

.layout-video > .col {
  max-width: unset;
}

.layout-video > .col:first-of-type {
  grid-column: 1;
  grid-row: 1 / 4;
}

.layout-video > .col:first-of-type .image-cover {
  padding-top: 60% !important;
}

.layout-video > .col:first-of-type .post-title {
  font-size: 24px;
  margin-bottom: 0;
}

.layout-video > .col:nth-child(2) {
  grid-column: 2;
  grid-row: 1;
}

.layout-video > .col:nth-child(3) {
  grid-column: 2;
  grid-row: 2;
}

.layout-video > .col:nth-child(4) {
  grid-column: 2;
  grid-row: 3;
}

.layout-video > .col:not(:first-of-type) .box {
  display: flex;
}

.layout-video > .col:not(:first-of-type) .box-image {
  width: 35%;
}

.layout-video > .col:not(:first-of-type) .box-text {
  width: 65%;
  padding: 0;
  padding: 20px;
}

.layout-video .overlay-icon {
  background-color: var(--fs-color-secondary);
  border: 0;
  line-height: 48px;
  opacity: 1;
}

#post-popup-overlay {
  position: fixed;
  inset: 0;
  background: rgba(0, 0, 0, 0.75);
  z-index: 999999;
  display: none;
}

#post-popup-box {
  width: min(1000px, 90vw);
  max-height: 90vh;
  overflow-y: auto;
  background: #fff;
  margin: 15vh auto;
  padding: 30px;
  border-radius: 12px;
  position: relative;
}

#post-popup-close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 32px;
  cursor: pointer;
  line-height: 1;
}

#post-popup-content img {
  max-width: 100%;
  height: auto;
}

body.popup-open {
  overflow: hidden;
}

iframe[src*="youtube.com"] {
  width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
  display: block;
  border-radius: 12px;
  overflow: hidden;
}

.sec_bread {
  padding-top: 20px;
  padding-bottom: 20px;
}

.page-wrapper {
  padding: 0;
}

.entry-content,
.entry-header-text-top {
  padding: 0;
}

.entry-header .entry-divider {
  display: none;
}

.b-detail,
.dawp-popular-posts {
  background-color: #fff;
  padding: 20px;
}

.dawp-popular-posts h2 {
  margin-bottom: 20px;
}

h1.entry-title {
  font-size: 32px;
}

.archive-page-header {
  display: none !important;
}

/* product-details */
.product-images {
  overflow: hidden;
  border-radius: 10px;
  background: #f5f5f7;
  border: 1px solid #e6ecf2;
  margin-bottom: 10px;
}

.product-thumbnails a {
  transition: all 0.3s ease;
  border-radius: 10px !important;
  border: 1px solid #e6ecf2;
  aspect-ratio: 112 / 78;
  object-fit: cover;
}

.product-thumbnails .is-nav-selected a,
.product-thumbnails a:hover {
  border-radius: 10px;
  border-color: var(--fs-color-primary);
}

.product-thumbnails img {
  transform: unset !important;
  height: 100%;
  width: auto;
  margin: 0 auto !important;
  display: block;
  opacity: 1;
}

.product-thumbnails {
  margin-left: -5px !important;
  margin-right: -5px !important;
}

.product-thumbnails .col {
  padding: 0 5px !important;
}

h1.product-title {
  font-size: 24px;
  margin-bottom: 2rem;
}

.product-short-description {
  font-size: 18px;
}

.btn-zalo.button {
  font-size: 18px;
  background-color: #038fe4;
  min-width: 170px;
  border-radius: 10px;
  margin: 0;
  margin-bottom: 1.5rem;
}

.btn-contact p {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 20px;
  letter-spacing: 0.25px;
  color: var(--fs-color-primary);
  font-weight: 600;
}

.btn-contact a {
  font-size: 30px;
  line-height: 23.8px;
  letter-spacing: 0.25px;
  color: var(--fs-color-secondary);
}

.woocommerce-tabs .nav > li > a {
  font-size: 18px;
  font-weight: 700;
  color: #000;
  text-transform: none;
}

.woocommerce-tabs .nav > li > a::before {
  height: 2px;
  top: unset;
  bottom: 0;
  background-color: var(--fs-color-secondary);
}

.tai-lieu-dinh-kem ul {
  list-style: none;
}

.tai-lieu-dinh-kem ul li {
  margin: 0;
  margin-bottom: 15px;
  display: flex;
  align-items: center;
}

.tai-lieu-dinh-kem ul li a {
  font-weight: 500;
  color: var(--fs-color-primary);
}

.tai-lieu-dinh-kem ul li a:hover {
  color: var(--fs-color-secondary);
}

.tai-lieu-dinh-kem img {
  width: 24px;
}

.cat-title ul {
  list-style: none;
  display: flex;
  gap: 10px;
}

.cat-title ul li {
  margin: 0;
}

.cat-title ul li a {
  font-size: 14px;
  font-weight: 600;
  text-align: center;
  color: #000;
  display: block;
  padding: 5px 10px;
  border: 1px solid #000;
  border-radius: 5px;
  transition: all 0.3s ease;
}

.cat-title ul li a:hover {
  border-color: var(--fs-color-primary);
  background-color: var(--fs-color-primary);
  color: #fff;
}

.product-small.box {
  background-color: #fff;
  border: 1px solid #e6ecf2;
  border-radius: 8px;
  overflow: hidden;
}

.product-small .box-text {
  padding: 20px;
}

.product-small .product-title {
  font-size: 16px;
  font-weight: 600;
}

.product-small .product-title a {
  color: #000;
}

.nav-pagination > li > a,
.nav-pagination > li > span {
  width: 32px;
  height: 32px;
  line-height: 30px;
  border-radius: 4px;
  border: 0;
}

ul.links li a {
  color: #515151;
}

ul.links li a.prev,
ul.links li a.next {
  color: var(--fs-color-secondary);
}

.footer-main {
  background-color: var(--fs-color-primary);
  padding-top: 50px;
  color: #fff;
}

.footer-main a {
  color: #fff;
}

.footer-main h3 {
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  color: #fff;
}

.footer-main h4 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
  color: #fff;
}

.footer-main p {
  margin-bottom: 4px;
}

.footer-main ul {
  list-style: none;
  margin: 0;
}

.footer-main ul li {
  margin-left: 0;
  margin-bottom: 15px;
}

.absolute-footer.dark {
  display: none !important;
}
